body {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
a:link {
	color: #07519A;
	text-decoration: none;
	font-size: 12px;
}
a:visited {
	text-decoration: none;
	color: #07519A;
	font-size: 12px;
}
a:hover {
	text-decoration: underline;
	color: #FF6600;
	font-size: 12px;
}

a:active {
	text-decoration: none;
	color: #07519A;
	font-size: 12px;
}
.table {
	border: 1px solid #AACCEE;
	font-size: 12px;
}
.de {
	border: 1px solid #666666;
}
#mainlef3 {
	padding-top: 10px;
	padding-bottom: 20px;
	clear: both;
}
#sa8000main {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	width: 1003px;
	margin-bottom: 20px;
	text-align: left;
	clear: both;
}
#sa8000main a {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
#sa8000main a:hover {
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}
#sa8000_mainlef {
	float: left;
	width: 900px;
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
	clear: both;
	text-align: left;
}
#mainlef2 {
	text-align: center;
}

#sa8000cn_top {
	width: 1003px;
	border-right-color: #AABAD3;
	border-left-color: #AABAD3;
	border-top-color: #AABAD3;
	border-bottom-color: #AABAD3;
}
 body {
	padding: 0px;
	font-size: 12px;
	line-height: 18px;
	color: #07519A;
	text-decoration: none;
	margin-left: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.red {
	font-size: 12px;
	font-weight: bold;
	color: #E73F3E;
	text-decoration: none;
}
.zt {
	font-size: 12px;
	text-decoration: none;
}


	
.dzt {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
#gundong {
	border: 1px solid #AACCEE;
	height: 80px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-image: url(../images/gundong1.jpg);
	text-align: left;
	width:1001px;
}
.d1 {
	width:980px;
	height:70px;
	overflow:hidden;
	white-space:nowrap;
	padding-left: 30px;
	padding-top: 5px;
}
.d2 {
	margin:0px auto;
	background-color:#FF9933;
}
.div2 {
	width:auto;
	height:auto;
	font-size:12px;
	float:left;
	overflow:hidden;
}
.div2 span{
padding:0px 2px;
}

#sa8000cn_log {
	font-size: 12px;
	line-height: 20px;
	height: 57px;
	width: 1003px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#sa8000cn_logl {
	font-size: 12px;
	line-height: 18px;
	float: left;
	height: 57px;
	width: 229px;
	text-align: left;
}
#sa8000cn_log2 {
	float: left;
	height: 68px;
	width: 79px;
}

#sa8000cn_logc {
	float: left;
	height: 68px;
	width: 420px;
}
#sa8000cn_logr {
	float: left;
	height: 68px;
	width: 169px;
	text-align: center;
}
#sa8000cn_logr1 {
	float: left;
	height: 68px;
	width: 673px;
	text-align: center;
}

#sa8000cnlogr{
	float: right;
	width: 771px;
}
#logright {
	background-image: url(../images/phone.jpg);
	width:680px;
	height:28px;
	margin-top: 5px;
	margin-left: 90px;
}
#banne{
	float: left;
	margin-left: 10px;
	padding-top: 3px;
	padding-left: 3px;
}

#sa8000cn_logzt {
	float: right;
	height: 58px;
	width: 141px;
	padding-left: 8px;
	font-size: 12px;
	line-height: 18px;
	color: #0E4D8D;
	text-align: center;
	padding-top: 10px;
}
#sa8000cn_logzt a {
	font-size: 12px;
	line-height: 18px;
	color: #0E4D8D;
	text-decoration: none;
}
#sa8000cn_logzt a:hover {
	font-size: 12px;
	line-height: 18px;
	color: #FF6600;
	text-decoration:underline;
}
#sa8000cn_navi1 {
	font-size: 12px;
	line-height: 28px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	height: 28px;
	width: 1003px;
	background-image: url(../images/navi1bg.jpg);
}
#sa8000cn_navi1 a {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
#sa8000cn_nave1 a:hover {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

#navitel {
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	height: 22px;
	width: 1001px;
	padding-left: 2px;
	background-image: url(../images/telbg.jpg);
	text-align: left;
}
#sa8000cn_banner {
	background-image: url(images/banner_01bg.jpg);
	height: 66px;
	width: 1002px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #AABAD3;
	border-left-color: #AABAD3;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
#sa8000cn_navi2 {
	font-size: 12px;
	line-height: 18px;
	color: #07519A;
	background-image: url(../images/sa8000_14.gif);
	text-align: left;
	height: 120px;
	width: 999px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #A9BAD3;
	border-left-color: #A9BAD3;
	padding-left: 2px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #A9BAD3;
	clear: both;
}
#sa8000cn_navi2 a {
	font-size: 12px;
	line-height: 18px;
	color: #0E4D8D;
	text-decoration: none;
}
#sa8000cn_navi2 a:hover {
	font-size: 12px;
	line-height: 18px;
	color: #FF6600;
	text-decoration:underline;
}
.navi2zt {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
#sa8000cn_main {
	text-align: left;
	height: 100%;
	width: 1003px;
	margin-top: 3px;
	font-size: 12px;
}
#sa8000cn_left
{
	float: left;
	width: 700px;
}
#sa8000cn_main a {
	font-size: 12px;
	line-height: 18px;
	color: #0E4D8D;
	text-decoration: none;
}
#sa8000cn_main a:hover {
	font-size: 12px;
	color: #FF6600;
	text-decoration:underline;
}
#neigg {
	width: 981px;
	margin-top: 3px;
	padding-right: 10px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #AABAD3;
	border-right-color: #AABAD3;
	border-left-color: #AABAD3;
	padding-top: 5px;
	text-align: center;
	clear: both;
}
#path {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	text-align: left;
	width: 985px;
	padding-right: 8px;
	padding-left: 10px;
	line-height: 20px;
	padding-top: 3px;
	clear: both;
}
#neirong {
	text-align: left;
	float: left;
	width: 931px;
	padding-top: 15px;
	padding-right: 60px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 5px;
	border: 1px solid #AABAD3;
	margin-top: 5px;
} 
.yindao {
	font-weight: bold;
	line-height: 22px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
	margin-bottom: 5px;
}

#guanggao {
	height: 100px;
	width: 983px;
	padding-right: 10px;
	padding-left: 10px;
}
#soft {
	float: left;
	height: 100px;
	width: 485px;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 15px;
	margin-top: 15px;
}
#product {
	float: right;
	height: 100px;
	width: 488px;
	margin-bottom: 15px;
	margin-top: 15px;
	padding-right: 10px;
}
#article {
	text-align: left;
	width: 1003px;
	margin-bottom: 5px;
}
#article a {
	font-size: 12px;
	line-height: 18px;
	color: #0E4D8D;
	text-decoration: none;
}
#article a:hover {
	font-size: 12px;
	color: #FF6600;
	text-decoration:underline;
}

#aboutarticle {
	background-image: url(../images/aboutarticlebg.jpg);
	text-align: left;
	float: left;
	width: 485px;
	background-repeat: no-repeat;
	background-position: top;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 30px;
	line-height: 16px;
	margin-top: 10px;
}
#hotarticle {
	background-image: url(../images/hotarticlebg.jpg);
	background-repeat: no-repeat;
	background-position: top;
	text-align: left;
	float: right;
	width: 488px;
	padding-top: 30px;
	line-height: 16px;
}




#foot {
    clear:both;
	min-height: 93px;
	width: 1003px;
	margin-top: 25px;*margin-top:5px;_margin-top:5px;
}

#foot1 {
	height: 20px;
	width: 1003px;
	text-align: center;
	background-image: url(../images/foot1bg.jpg);
	padding-top: 5px;
}
#foot1 a {
	font-size: 12px;
	line-height: 18px;
	color: #0E4D8D;
	text-decoration: none;
}
#foot1 a:hover {
	font-size: 12px;
	color: #FF6600;
	text-decoration:underline;
}
#foot2 {
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #12589E;
	background-image: url(images/footlog.jpg);
	background-repeat: no-repeat;
	background-position: left;
	text-align: center;
	height: 67px;
	width: 1003px;
	padding-top: 3px;
}
#foot2 a {
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
}


#foot2 a:hover {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
#sa8000_left {
	height: auto;
	width: 230px;
	float: left;
	margin: 0px;
	text-align: left;
}
#sa8000_body {
	height: auto;
	width: 1003px;
	margin: 0px;
	padding: 0px;
}
#middle1 {
	height: 145px;
	width: 570px;
}

.middle2 {
	float: left;
	width: 222px;
	text-align: left;
	line-height: 25px;
	height: 25px;
	padding-left: 2px;
	background-image: url(../images/tw_15.gif);
	font-weight: bold;
}
.more {
	float: right;
	height: 25px;
	width: 52px;
	line-height: 25px;
	background-image: url(../images/tw_15.gif);
	text-align: center;
}

.middle3 {
	width: 276px;
	float: left;
	font-size: 12px;
	border: 1px solid #AACCEE;
	margin-top: 3px;
}
.middle4 {
	text-align: left;
	clear: both;
	width: 276px;
}

.middle5 {
	width: 276px;
	float: right;
	font-size: 12px;
	border: 1px solid #AACCEE;
	margin-top: 3px;
}
#middle8 {
	width: 570px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.middle9 {
	float: left;
	width: 276px;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 1px solid #AACCEE;
	clear: both;
}

.middle12 {
	float: right;
	width: 276px;
	margin-bottom: 10px;
	border: 1px solid #AACCEE;
}


#left5 {
	height: 60px;
	width: 218px;
	margin-bottom: 10px;
	float: left;
}
#left6 {
	width: 216px;
	margin-bottom: 10px;
	float: left;
}


.left4 {
	width: 218px;
	margin-bottom: 10px;
	clear: both;
	text-align: left;
	float: left;
}
.left3 {
	font-size: 12px;
	width: 216px;
	margin-bottom: 10px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #AACCEE;
	border-bottom-color: #AACCEE;
	border-left-color: #AACCEE;
	clear: both;
}

.left2 {
	background-image: url(../images/tw_15.gif);
	height: 23px;
	width: 216px;
	line-height: 25px;
	border: 1px solid #AACCEE;
	text-align: left;
	clear: both;
}
#left9 {
	width: 216px;
	margin-bottom: 10px;
	float: left;
}
#left12 {
	height: 60px;
	width: 218px;
	margin-bottom: 10px;
	float: left;
}
#left13 {
	height: 60px;
	width: 218px;
	float: left;
}
#middle {
	width: 570px;
	float: left;
	height: auto;
	font-size: 12px;
}
#right {
	float: right;
	width: 188px;
	margin-left: 13px;
}
#middle21 {
	width: 570px;
	clear: right;
}
#middle22 {
	width: 570px;
	font-size: 12px;
}

.right {
	margin-bottom: 10px;
	text-align: left;
}
.dongtai {
	line-height: 18px;
	background-image: url(../images/tw_15.gif);
	text-align: left;
	width: 188px;
	background-position: top;
	background-repeat: repeat-x;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border: 1px solid #AACCEE;
	clear: both;
}

#right12 {
	width: 188px;
}
#right13 {
	background-image: url(../images/tw_15.gif);
	height: 25px;
	font-weight: bold;
	font-size: 12px;
	line-height: 25px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #AACCEE;
	border-right-color: #AACCEE;
	border-left-color: #AACCEE;
}
#right14 {
	padding-top: 10px;
	padding-bottom: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #AACCEE;
	border-bottom-color: #AACCEE;
	border-left-color: #AACCEE;
}

#friend {
	width: 1000px;
	margin-top: 10px;
	clear: both;
	font-size: 12px;
	margin-bottom: 10px;
	border: 1px solid #AACCEE;
}
#friend1 {
	background-image: url(../images/tw_15.gif);
	height: 25px;
	text-align: left;
	font-weight: bold;
	font-size: 12px;
	line-height: 25px;
	color: #07519A;
}
#friend2 {
	font-size: 12px;
	text-align: center;
	clear: both;
	width: 1000px;
	padding-top: 5px;
	color: #07519A;
}

#neirongsa2 {
	float: left;
	margin-bottom: 0px;
	width: 931px;
	text-align: right;
	padding-top: 10px;
	line-height: 30px;
}

#neirongsa1 {
	float: left;
	width: 920px;
	line-height: 25px;
	margin-top: 10px;
	font-weight: bold;
	background-color: #F2F2F2;
	padding-left: 6px;
	padding-right: 5px;
}#sa8000_guoqing {
	text-align: center;
	border: 1px solid #FF0000;
	background-color: #FF0000;
}
#vol {
	height: 151px;
	width: 216px;
	margin-bottom: 10px;
	text-align: left;
}
